.family_header {
    border: 1px solid #d5d5d5;
    background-color: #fafafa;
    padding: 15px 35px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

.family_header .family_img {
    border: 1px solid #ececec;
    margin-right: 10px;
}
.dir_rtl .family_header .family_img{
    margin-left: 10px;
    margin-right: 0 ;
}
.family_header .family_header_inner {
    display: inline-block;
    vertical-align: top;
    margin: 0 24px;
    max-width: 610px;
}

.family_header .family_header_inner h2 {
    color: #000000;
    font-size: 33px;
    margin: 0;
}
.family_products .content td:first-child {
    min-width: 120px;
}
.dir_ltr .family_products .product_details {
    text-align: left;
}
.dir_rtl .family_products .product_details {
    text-align: right;
}
.family_products .product_details .description,
.family_header .family_header_inner .description
{
    margin-bottom: 15px;
    margin-top: 15px;
    color: #333333;
    word-wrap: break-word;
}
.family_header .family_header_inner .count {
    color: #828282;
}
.family_header .family_header_inner .description,
.family_header .family_header_inner .count
{
    font-size: 14px;
}

.family_products .details_extra {
    max-width: 200px;
}
.family_products .details_extra,
.family_products .product_details,
.family_filter .nameblock_multiple_selector {
    display: inline-block;
    vertical-align: top;
}
.ui-dialog.no_add_basket_dialog #dialogbox {
    text-align: center;
    color: #000000;
    font-size: 16px;
}
.family_filter
{
    margin-bottom: -23px;
    margin-top: 25px;
}
.family_filter .family_select {
    margin-bottom: 15px;
    padding-bottom: 30px;
    background-image: url("/images/catalogue/nameblock/group_bg_horizontal.jpg");
    background-position: center bottom;
    background-repeat: repeat-x;
    width: 100%;
}

.family_filter .selected_fields_container {
    width: 870px;
}
.dir_ltr .family_filter .family_select {
    float: left;
}

.dir_rtl .family_filter .family_select {
    float: right;
}
.family_select .nameblock_multiple_selector_field {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 1px #828282 solid;
    color: #747474;
    height: 27px;
    width: 134px;
    line-height: 25px;
    background-image: url("/images/catalogue/nameblock/arrow_sub_menu_hover.png");
    background-repeat: no-repeat;
    cursor: pointer;
}
.family_select .field_name {
    color: #000000;
    font-weight: bold;
    margin-bottom: 10px;
}
.family_select .nameblock_multiple_selector_values {
    width: 146px;
}
.family_select .nameblock_multiple_selector {
    position: relative;
    margin-bottom: 20px;
}
.family_select .nameblock_multiple_selector_values
{
    position: absolute;
    z-index: 10;
    background-color: #ffffff;
    border: 1px solid #b5b5b5;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;

    -webkit-box-shadow:  2px 2px 10px -3px #9b9b9b;
    -moz-box-shadow:  2px 2px 10px -3px #9b9b9b;
    box-shadow:  2px 2px 10px -3px #9b9b9b;
}
.family_select .nameblock_multiple_selector_values_row
{
    padding: 6px;
    border-top: 1px solid #d2d2d2;
    margin: 0;
    min-height: 20px;
    min-width: 135px;
    max-width: 135px;
}
.family_select .nameblock_multiple_selector_values_row .value_row_inner {
    margin-top: 3px;
    max-width: 90px;
}
.family_select .nameblock_multiple_selector_field.open {
    border: 1px #000000 solid;
    color: #000000;
}
.family_products table.product_list tr.open td {
    border-bottom: none;
}

.family_select .nameblock_multiple_selector_field
 {
     padding-top: 0;
     padding-bottom: 0;
 }
.dir_ltr .family_select .nameblock_multiple_selector_field
{
    background-position: right center;
    margin-right: 20px;
    margin-left: 0;
    padding-left: 12px;
}
.dir_rtl .family_select .nameblock_multiple_selector_field
{
    background-position: left center;
    margin-left: 20px;
    margin-right: 0;
    padding-right: 12px;
}
.family_products table.product_list {
    width: 100%;
    border-bottom: 2px solid #e5e5e5;
    float: left;
}
.dir_rtl .family_products table.product_list{
    float: right;
}
.family_products table.product_list .product_price_container {
    min-width: 115px;
}
.dir_rtl .family_products table.product_list .product_price_container .price_wrap {
    unicode-bidi: embed;
    direction: ltr;
}
.family_products table.product_list .header th{
    background-color: #ebecee;
    border-bottom: 2px solid #d8dbe0;
    padding: 15px 10px;
    text-decoration: underline;
    color: #000000;
}
.family_products table.product_list .content td
{
    height: 50px;
    border-bottom: 1px #e5e5e5 solid;
    padding: 0 10px;
}

.family_products table.product_list .content td,
.family_products table.product_list .header th{
    text-align: center;
    position: relative;
}
.family_products a.show_product,
.family_products span.show_product {
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url("/images/catalogue/nameblock/nb_up.png") no-repeat;
}
.family_products .product_details_container,
.family_products tr.open {
    background-color: #f7f7f7;
}
.family_products table.product_list .product_details_container td {
    border-left: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
    padding-bottom: 10px;
}
.family_products .product_list td.sigSpinBox
{
    width: 104px;
}
.dir_rtl .family_products .product_list tr.open td:first-child,
.dir_ltr .family_products .product_list tr.open td.sigSpinBox,
.dir_ltr .family_products .product_list tr.open td.last{
    border-right: 1px solid #e5e5e5;
}

.dir_ltr .family_products .product_list tr.open td:first-child,
.dir_rtl .family_products .product_list tr.open td.sigSpinBox {
    border-left: 1px solid #e5e5e5;
}
.family_products .product_details_container .product_show {
    background-color: #ffffff;
    padding: 20px 10px;
}
.dir_rtl .family_products .product_details_container .product_show .product_img{
    float: right;
}
.family_products .product_details_container .details .title {
    font-weight: bold;
    color: #000000;
    margin-bottom: 5px;
}
.family_products .product_details_container .details .data {
    color: #585858;
}
.family_products .product_details_container .details ul {
    padding: 0;
}
.family_products .product_details_container .details li {
    list-style: none;
    display: inline-block;
    margin-bottom: 10px;
}
.dir_rtl .family_products .product_details_container .details li {
    border-right: 1px #d9d9d9 solid;
    margin-left: 20px;
    padding-right: 20px;
}
.dir_ltr .family_products .product_details_container .details li:first-child,
.dir_rtl .family_products .product_details_container .details li:first-child {
    padding: 0;
    border: none;
}
.dir_ltr .family_products .product_details_container .details li {
    border-left: 1px #d9d9d9 solid;
    margin-right: 20px;
    padding-left: 20px;
}
.family_products .product_details_container .product_details
{
    margin: 0 20px;
    width: 608px;
}
.family_products .product_details_container .product_text_link {

}
.family_products .product_details_container .details_extra .price {
    padding: 0;
}
.dir_rtl .family_products .product_details_container .details_extra .price{
    width: 130px;
    margin-top: 15px;
}
.dir_ltr .family_products .product_details_container .details_extra{
    float: right;
    max-width: 134px;
    margin-top: -25px;
}

.dir_rtl .family_products .product_details_container .details_extra{
    float: left;
    max-width: 134px;
    margin-top: -25px;
}
.family_products .details_extra .product_text_link{
    color: #0485ea;
    text-decoration: underline;
    display: block;
    margin-bottom: 12px;
}
.dir_rtl .family_products .details_extra .product_text_link{
    text-align:right
}
.family_products .details_extra .price {
    color: #000000;
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 10px;
}
.dir_ltr .family_products .details_extra .PackSize {
    color: #787878;
    margin-bottom: 10px;
    text-align: left;
}
.dir_rtl .family_products .details_extra .PackSize {
    color: #787878;
    margin-bottom: 10px;
    text-align: right;
}

.dir_ltr .family_products .details_extra .price
{
    text-align: left;
}
.family_products .product_details_container td {
    padding-bottom: 10px;
}
.family_products tr.open td {
    border-bottom: none;
}

.dir_ltr .family_products a.show_product,
.dir_ltr .family_products span.show_product {
    margin-right: 15px;
    float: left;
}

.dir_rtl .family_products a.show_product,
.dir_rtl .family_products span.show_product {
    margin-left: 5px;
    float: right;
}
.family_products a.product_code {
    display: inline-block;
    white-space: pre-wrap;
    width: auto;
    word-wrap: break-word;
}

.dir_ltr .family_products a.product_code {
    float: left;
}

.dir_rtl .family_products a.product_code {
    float: right;
}
.family_products tr.open a.show_product,
.family_products tr.open span.show_product {
    background-image: url("/images/catalogue/nameblock/nb_down.png");
}
.family_products .product_details_container .product_details .designation a {
    color: #0485ea;
    font-size: 17px;
}
.family_products .add_to_cart {
    background-image: url('/images/catalogue/nameblock/plus.png');
    background-repeat: no-repeat;
    margin: 0 15px;
}

.dir_ltr .family_products .add_to_cart {
    background-position: left center;
    padding-left: 16px;
    float: right;
}

.dir_rtl .family_products .add_to_cart {
    background-position: right center;
    padding-right: 16px;
    float: left;
    margin-top: 60px;
}
.family_products .component_products_list__iscar {
    float: left;
    width: 100%;
    margin-top: 20px;
    margin-bottom: 15px;
}

.family_products .add_to_cart {
    font-size: 12px;
    line-height: 12px;
    height: 28px;
}
.family_products .add_to_cart {

    color: #ffffff;
    display: inline-block;
    font-weight: bold;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;
    font-family: Arial;
}
.family_products .add_to_cart {
    background-color: #e83650;
    border: 1px #c61831 solid;
}
.family_filter .nameblock_multiple_selector_values {
    padding: 0;
}
.family_select .nameblock_multiple_selector_values .left_menu {
    margin: 3px;
    padding: 4px;
    width: 130px;
    height: 14px;
}
.family_select .nameblock_multiple_selector {
    border-bottom: 0;
}
.dir_ltr img.yi.quantity_inc,
.dir_ltr img.yi.quantity_dec,
.dir_ltr input.quantity {
    float: left;
    font-size: 12px;
    line-height: 25px;
}
.dir_rtl img.yi.quantity_inc,
.dir_rtl img.yi.quantity_dec,
.dir_rtl input.quantity {
    float: right;
    font-size: 12px;
    line-height: 25px;
}

.dir_ltr .add_to_basket_nameblock.sigSpinBox input.quantity {
    width: 30px;
    height: 25px;
    padding: 1px;
    margin: 0;
    border: 1px #a1a1a1 solid;
    text-align: center;
    border-radius:0 5px 5px 0;
    position: relative;
    float: left;
    left: 20px;
}
.dir_rtl .add_to_basket_nameblock.sigSpinBox input.quantity {
    width: 30px;
    height: 25px;
    padding: 1px;
    margin: 0;
    border: 1px #a1a1a1 solid;
    text-align: center;
    border-radius:5px 0 0 5px;
    position: relative;
    float: right;
    right: 20px;
}

img.yi.quantity_inc,
img.yi.quantity_dec {
    border: none;
    cursor: pointer;
    background: #c4c4c4;
}

.family_select .field_FamilyName,
.family_select .selected_field_FamilyName,
.family_select .field_Campaign,
.family_select .selected_field_Campaign,
.family_select .field_is_promo,
.family_select .selected_is_promo {
    display: none;
}
.module_catalogue #catalog_multiple_selector_products.grid div.product {
    border-bottom: 1px solid #EBEBEB;
    min-height: 333px;
    width: 29%;


}
body.dir_ltr #catalog_multiple_selector_menu {
    float: left;
}
body.dir_rtl #catalog_multiple_selector_menu {
     float: right;
 }
body.module_catalogue #outer_wrapper #inner_wrapper #all_content {
    width: 982px;
    position: relative;
}
body.module_catalogue .breadcrumbs {
    margin-bottom: 14px;
    margin-top: 20px;
    margin-left: 25px;
    font-size: 14px;
}

.group_level1 .nameblock_multiple_selector_field,
.group_level2 .nameblock_multiple_selector_field,
.group_level3 .nameblock_multiple_selector_field,
.multiple_selection_page .nameblock_multiple_selector_field,
.multiple_selection_page .left_menu_breadcrumbs_title {
    margin: 0 10px;
    padding: 9px 0;
}
#catalog_multiple_selector_title {
    color: #000000;
    font-size: 40px;
    margin-bottom: 0;
    margin-top: 0;
}
body.dir_ltr #catalog_multiple_selector_group_image, body.dir_ltr #catalog_multiple_selector_products {
    float: left;
}

body.dir_rtl #catalog_multiple_selector_group_image, body.dir_rtl #catalog_multiple_selector_products {
    float: right;
}
body #catalog_multiple_selector_group_image{
    height: 61px;
}

body.nameblock.dir_rtl .paginate .result_count_selector,
body.nameblock.dir_rtl .paginate_foot .nb_view_selector,
body.nameblock.dir_rtl .paginate_container .nb_view_selector,
body.nameblock.dir_rtl .paginate_foot,
body.nameblock.multiple_selection_page.dir_ltr .component_bread_crumbs_catalog_iscar,
body.nameblock.multiple_selection_page.dir_ltr .component_bread_crumbs_catalog{
    float: right;
}


body.nameblock.dir_ltr .paginate .result_count_selector,
body.nameblock.dir_ltr .paginate_foot .nb_view_selector,
body.nameblock.dir_ltr .paginate_container .nb_view_selector,
body.nameblock.dir_ltr .paginate_foot,
body.nameblock.multiple_selection_page.dir_rtl .component_bread_crumbs_catalog_iscar,
body.nameblock.multiple_selection_page.dir_rtl .component_bread_crumbs_catalog{

    float: left;
}

body.nameblock.multiple_selection_page .component_bread_crumbs_catalog_iscar,
body.nameblock.multiple_selection_page .component_bread_crumbs_catalog{
    width: 766px;
    height: 58px;
}

.nameblock #t_win1 {
   width: 980px;
}
.breadcrumbs {
    background-position: right bottom;
    background-repeat: no-repeat;
    color: #7f7f81;
    font: 17px arial;
    height: 52px;
    width: 708px;
}
.compare_actions_container {
    position: absolute;
}
.dir_rtl .compare_actions_container {
    position: static;
}
#catalog_multiple_selector_products input.selected_product_compare_checkbox,
.product.compare_actions_container .select_check_compare input {
    display: none;
}
body.nameblock_multiple_selector .product .compare_actions_container .customized_check {
    background-image: url("/images/compare_empty.png");
    background-repeat: no-repeat;
    height: 16px;
    width: 16px;
}
body.dir_ltr.nameblock_multiple_selector .product .compare_actions_container .customized_check {
    margin-right: 8px;
}
body.dir_rtl.nameblock_multiple_selector .product .compare_actions_container .customized_check {
    margin-left: 8px;
}
body.nameblock_multiple_selector .product .compare_actions_container.compare_selected .customized_check {
    background-image: url("/images/compare_checked.png") !important;
}
.product_overview .product_header .cart .add_to_cart, .family_products .add_to_cart, .add_to_basket_nameblock input[type="button"] {
    background-color: #e83650;
    border: 1px solid #c61831;
}
body.nameblock_multiple_selector .compare_actions_container.compare_selected .nb_compare, .product_overview .product_header .cart .add_to_cart, .family_products .add_to_cart, .add_to_basket_nameblock input[type="button"] {
    border-radius: 3px;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-family: Arial;
    font-weight: bold;
}
.family_price_container.waiting {
    height: auto;
}
.waiting {
    height: 140px;
    background: url('/images/loading.gif') no-repeat;
}
.product_price_container.waiting {
    height: 30px;
    background-position: center;
}
.family_products .product_details_container .details .campaign {
    display: none;
}
.family_products .product_details_container .details li {
    width: 105px;
    vertical-align: top;
    box-sizing: content-box;
}